/* Styled by R Walker November 2001 */
.mainhead, .linkshead, .galleryhead 			{background-color:#FFCC00; font-family:sans-serif; color:#000000; font-size:x-large;}
.mainintro, .linksintro, .galleryintro 			{background-color:#FFFFFF; font-family:sans-serif; color:#996633; font-size:small; font-weight:bold;}
.maindesc, .gallerydesc 						{font-family:sans-serif; color:#000000; font-size:x-small;}
.mainimage, .galleryimage 						{}

TD.linkslink 									{background-color:#FFCC00;}
A.linkslink 									{font-family:sans-serif; color:#000000;	font-weight:bold; text-decoration:none;}
TD.linksdesc 									{background-color:#FFF7AE; font-family:sans-serif; color:#000000;}

.button1, .button2, .button3 					{}
.maincounter, .linkscounter, .gallerycounter 	{}
.mainpromo, .linkspromo, .gallerypromo 			{}